[hobbit] problem with rrdtool

lars ebeling lars.ebeling at leopg9.no-ip.org
Mon Jan 16 16:51:47 CET 2006


I tested to configure with the bundled c-compiler and got the same errors. 
So that means that you have to download the gnu c-compiler and also gnu 
make.

Regards
Lars
----- Original Message ----- 
From: "Frauke Scholz" <fscholz at csc.com>
To: <hobbit at hswn.dk>
Sent: Monday, January 16, 2006 11:22 AM
Subject: [hobbit] problem with rrdtool






Hi,

I try to build hobbit-4.1.2 under HPUX B.11.00 u 9000/856.

Deport files are installed, for example the rrdtool-1.0.40.

I start ./configure and get the following errors:

Checking for RRDtool ...
Not RRdtool 1.0., checking for 1.2.x
ERROR: RRdtool include files found in /opt/rrdtool-1.0.40/include but
compile fails.

and other errors, for example:
(Bundled) cc:"/opt/rrdtool-1.0.40/include/rrd.h" .... unexpected symbol:
"time_t"
.... unexpected symbol:"rrd_value_t"
.... unexpected symbol "timetype"



I don't know, what to do now. Has someone an idea?


Kind regards,
Frauke Scholz

CSC (Germany) Ltd.; MDS (Managed Desktop Services) Web & Middleware
Engineering
Wolfenb├╝tteler Str. 86/Obergstr. 5
38102 Braunschweig
Germany
Phone: +49.531.224.1086 or +49.5172.129279
Fax: +49.531.224.1995
e-Mail: fscholz at csc.com
Internet: http://www.de.csc.com

Experience Results. Experience CSC.

__________________________________________________
Please note that this e-mail, including any attachments, contains
information that is subject to United States laws and regulations. The use
or further dissemination of these materials or information therein may be
prohibited by United States law.


To unsubscribe from the hobbit list, send an e-mail to
hobbit-unsubscribe at hswn.dk






More information about the Xymon mailing list